GLPI Prior to 0.80.2 Information Disclosure Vulnerability

Bugtraq ID: 48884
Class: Design Error
CVE: CVE-2011-2720
Remote: Yes
Local: No
Published: Jul 25 2011 12:00AM
Updated: Apr 13 2015 09:43PM
Credit: Reported by the vendor.
Vulnerable: MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Glpi-Project Glpi 0.72.4
Glpi-Project Glpi 0.71.4
Glpi-Project Glpi 0.71.3
Glpi-Project Glpi 0.68.3
Glpi-Project Glpi 0.80
Not Vulnerable: Glpi-Project Glpi 0.80.2


 

Privacy Statement
Copyright 2010, SecurityFocus